html{color:#333;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align: top;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}
button,input,textarea{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none; color: #333333;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.wrap{width:1200px;margin:0 auto;text-align: left;}
.fl{float:left;}
.fr{float:right;}


/*header*/
.ydemo_top {
	width: 100%;
	height: 45px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	background: #fff;
}

.ydemo_minitop {
	width: 1000px;
	margin: 0 auto;
}

.ydemo_minitop img {
	float: left;
}

.ydemo_minitop ul {
	float: left;
	margin-left: 25px;
}

.ydemo_minitop ul li {
	float: left;
	font: normal 16px/50px 'Microsoft Yahei';
}

.ydemo_minitop ul li a {
	color: #1b1b1b;
}

.ydemo_minitop ul li a:hover {
	color: #c30000;
}

.ydemo_minitop .tel a {
	float: right;
	font: normal 16px/50px 'Microsoft Yahei';
	color: #1b1b1b;
}


.bg1{
	width: 100%;
	height: 868px;
	background: url(../images/bg1.jpg) no-repeat center;
}
.con1{
	height: 868px;
	background: url(../images/con1.jpg) no-repeat center;
	overflow: hidden;
}
.con1_h3{
	margin: 150px auto 0;
	text-align: center;
}
.con1_h3_1{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con1_h3_1.png) no-repeat left top;
    vertical-align: top;
    width: 44px;
    height: 50px;
}
.con1_h3_2{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con1_h3_2.png) repeat-x center;
    vertical-align: top;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: #fff;
	letter-spacing: 4px;
}
.con1_h3_3{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con1_h3_3.png) no-repeat left top;
    vertical-align: top;
    height: 50px;
    width: 44px;
}
.con1_img{
	position: relative;
	width: 829px;
	height: 219px;
	margin: 20px auto 0;
}
.con1_img .p1{
	position: absolute;
	left: 408px;top: 146px;
	font-size: 34px;
	color: #fff;
}
.bg2{
	width: 100%;
	background: #d0ebf8;
}
.con2{
	overflow: hidden;
	padding-bottom: 34px;
}
.con2 h3{
	font-size: 28px;
	margin: 10px auto 0;
	text-align: center;
}
.con2 h4{
	width: 624px;
	height: 60px;
	margin: 10px auto 0;
}
.con2_item{
	padding: 10px 20px;
}
.con2_item a{
	width: 306px;
	height: 98px;
	margin: 28px 30px 0;
	font-size: 24px;
	color: #44bab5;
	line-height: 80px;
	text-align: center;
	padding-left: 20px;
	-webkit-animation: banBall 3s ease-out infinite;
	-moz-animation: banBall 3s ease-out infinite;
	-ms-animation: banBall 3s ease-out infinite;
	-o-animation: banBall 3s ease-out infinite;
	animation: banBall 3s ease-out infinite;
}
.ban_ball{width: 68px;height: 68px;position: absolute;right: -226px;top: 524px;
  -webkit-animation: banBall 3s ease-out .5s infinite;
  -moz-animation: banBall 3s ease-out .5s infinite;
  -ms-animation: banBall 3s ease-out .5s infinite;
  -o-animation: banBall 3s ease-out .5s infinite;
  animation: banBall 3s ease-out .5s infinite;
}
@-webkit-keyframes banBall{
  0%,100%{-webkit-transform:translate(0,-10px)}
  50%{-webkit-transform:translate(0,10px)}
}
@-moz-keyframes banBall{
  0%,100%{-moz-transform:translate(0,-10px)}
  50%{-moz-transform:translate(0,10px)}
}
@-ms-keyframes banBall{
  0%,100%{-ms-transform:translate(0,-10px)}
  50%{-ms-transform:translate(0,10px)}
}
@-o-keyframes banBall{
  0%,100%{-o-transform:translate(0,-10px)}
  50%{-o-transform:translate(0,10px)}
}
@keyframes banBall{
  0%,100%{transform:translate(0,-10px)}
  50%{transform:translate(0,10px)}
}
.con2_list1{
	background: url(../images/con2_list1.png) no-repeat center;
}
.con2_list2{
	background: url(../images/con2_list2.png) no-repeat center;
}
.con2_list3{
	background: url(../images/con2_list3.png) no-repeat center;
}
.con2_list4{
	background: url(../images/con2_list4.png) no-repeat center;
}
.con2_list5{
	background: url(../images/con2_list5.png) no-repeat center;
}
.con2_list6{
	background: url(../images/con2_list6.png) no-repeat center;
}
.con2_btn{
	display: block;
	width: 200px;
	height: 40px;
	background: #44bab5;
	box-shadow: 0px 0px 15px 0px rgba(4, 0, 0, 0.2);
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border-radius: 20px 0 20px 0;
	margin: 20px auto 0;
}

.bg3{
	width: 100%;
	background: #d0ebf8 url(../images/bg3.jpg) no-repeat top;
}
.con3{
	background: #d0ebf8 url(../images/con3.jpg) no-repeat top;
	overflow: hidden;
	padding-bottom: 30px;
}
.con3 h3{
	font-size: 28px;
	margin: 62px auto 0;
	text-align: center;
}
.con3_1_h4{
	width: 558px;
	height: 60px;
	margin: 10px auto 0;
}
.con3_1_box{
	width: 1194px;
	height: 374px;
	border: 3px solid #fff;
	background: #44bab5;
	border-radius: 20px;
	margin: 24px auto 0;
	
}
.con3_1_boxL{
	width: 50%;
	text-align: center;
	padding-top: 34px;
	background: url(../images/con3_1_line.png) no-repeat right center;
}	
.con3_1_boxL a p{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 42px;
	padding: 0 30px;
	background: #fff;
	line-height: 42px;
	border-radius: 20px 0 20px 0;
	font-size: 18px;
	color: #44bab5;
	margin-top: 18px;
}
.con3_1_boxL a p:hover{
	background: #a1d5ed;
	color: #fff;
}

.con3_1_boxR{
	width: 50%;
	text-align: center;
	padding-top: 34px;
}	
.con3_1_boxR a p{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 42px;
	padding: 0 30px;
	background: #fff;
	line-height: 42px;
	border-radius: 20px 0 20px 0;
	font-size: 18px;
	color: #44bab5;
	margin-top: 18px;
}
.con3_1_boxR a p:hover{
	background: #a1d5ed;
	color: #fff;
}
.con3_2_h4{
	width:951px;
	height: 60px;
	margin: 50px auto 0;
}
.con3_2_box{
	width: 1194px;
	height: 474px;
	border: 3px solid #fff;
	background: #44bab5;
	border-radius: 20px;
	margin: 24px auto 0;
	
}
.con3_2_boxT{
	margin: 40px auto 0;
	padding: 0 62px 32px;
	background: url(../images/con3_2_line.png) no-repeat bottom center;
}
.con3_2_list{
	margin: 0 20px;
}
.con3_2_list p{
	font-size: 18px;
	color: #fff;
	text-align: center;
	margin-top: 6px;
}
.con3_2_boxT span{
	margin-top: 36px;
}

.con3_2_boxB{
	padding: 0 110px;
}
.con3_2_ping{
	width: 156px;
	height: 192px;
	background: url(../images/con3_2_ping.png) no-repeat center;
	overflow: hidden;
	margin: 34px 42px 0;
}
.con3_2_ping .p1{
	font-size: 24px;
	color: #3f7757;
	text-align: center;
	line-height: 46px;
}
.con3_2_ping .p2{
	width: 140px;
	height: 116px;
	margin: 16px auto 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.7;
	overflow-y: auto;
}

.con3_2_ping .p2::-webkit-scrollbar-track{width: 6px;background-color: #eaeaea;border-radius: 6px;overflow: hidden;}
.con3_2_ping .p2::-webkit-scrollbar{width: 6px;background-color: #eaeaea;border-radius: 6px;}
.con3_2_ping .p2::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}

.bg45{
	width: 100%;
	background: #d0ebf8 url(../images/bg45.jpg) no-repeat top;
}
.con45{
	background: #d0ebf8 url(../images/con45.jpg) no-repeat top;
	overflow: hidden;
	padding-bottom: 90px;
}
.con4{
	width: 1200px;
	border-radius: 20px;
	background: #fff;
	margin: 64px auto 0;
	padding-top: 1px;
	padding-bottom: 30px;
}
.con4_title{
	margin: -46px auto 0;
	text-align: center;
}
.con4_title_1{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con4_title_1.png) no-repeat left top;
    vertical-align: top;
    width: 48px;
    height: 69px;
}
.con4_title_2{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con4_title_2.png) repeat-x center;
    vertical-align: top;
    height: 69px;
    line-height: 69px;
    text-align: center;
    font-size: 40px;
    color: #fff;
	letter-spacing: 2px;
}
.con4_title_3{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/con4_title_3.png) no-repeat left top;
    vertical-align: top;
    height: 69px;
    width: 48px;
}
.con4_yh{
	width: 1140px;
	height: 140px;
	background: url(../images/con4_yh.png) no-repeat center;
	margin: 24px auto 0;
	overflow: hidden;
}
.con4_yh .p1{
	margin-left: 453px;
	margin-top: 42px;
	font-size: 20px;
	color: #fff;
	width: 470px;
	height: 90px;
	overflow-y: auto;
}
.con4_yh .p1::-webkit-scrollbar-track{width: 6px;background-color: #ddd;border-radius: 6px;overflow: hidden;}
.con4_yh .p1::-webkit-scrollbar{width: 6px;background-color: #ddd;border-radius: 6px;}
.con4_yh .p1::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}






.tabBox{
    width: 1200px;
    margin: 0 auto;
    margin-top: 33px;
    background-color: #fff;
    padding: 10px 22px;
    box-sizing: border-box;
    border-radius: 15px;
    
}
.menu{width: 100%;margin-bottom: 26px;}
.menu h3,.menu a{display: block;padding:0 43px;height: 40px;float: left;margin-right: 20px;border-radius: 10px;font:normal 20px/40px 'Microsoft Yahei';color: #333;letter-spacing: 1px;border:#588bfc 1px solid;cursor: pointer;}
.menu h3.active,.menu a.active{
color: #fff;border:0;padding:1px 31px;
  background: linear-gradient(to right,#3f79fa,#588bfc);
  background-image: -webkit-linear-gradient(to right,#3f79fa,#588bfc); 
  background-image: -moz-linear-gradient(to right,#3f79fa,#588bfc);
  background-image: -ms-linear-gradient(to right,#3f79fa,#588bfc);
  background-image: -o-linear-gradient(to right,#3f79fa,#588bfc);
  background-image: linear-gradient(to right,#3f79fa,#588bfc);
}
.kecheng{
    position: relative;
}
.kc_tit{width: 142px;position: absolute; background: url(../images/location.png)  0 0 no-repeat; padding:2px 0;font: 18px 'Microsoft Yahei';color: #588bfc;letter-spacing: 1px;text-align: center;height: 32px;line-height: 26px;}
.kc_tit b{font-weight: 400;}
.tabBox .tabTitle:after{content:""; display: table; clear: both;}
.tabBox .tabTitle,.tabBox .tabTitle2{margin-bottom: 27px;width: 100%;padding-left: 166px; box-sizing: border-box;}
.tabBox .tabTitle li,.tabBox .tabTitle2 li{float:left;}
.tabBox .tabTitle li:hover span{background: linear-gradient(to right,#3f79fa,#588bfc);color: #fff;}
.tabBox .tabTitle2 li:hover span{background: linear-gradient(to right,#3f79fa,#588bfc);color: #fff;}
.tabBox .tabTitle li span,
.tabBox .tabTitle2 li span,
.tabBox .tabTitle li a,
.tabBox .tabTitle2 li a{
    padding:0 30px;
    height: 34px;
    font:normal 18px/34px 'Microsoft Yahei';
    color: #333;
    letter-spacing: 1px;
    float: left;
    border-radius: 5px;
    white-space: nowrap;
    position: relative;
    border:#588bfc 1px solid;
    cursor: pointer;
    margin-right: 20px;
    margin-bottom: 15px;
}
.tabBox .tabTitle li span.mr0,
.tabBox .tabTitle2 li span.mr0,
.tabBox .tabTitle li a.mr0,
.tabBox .tabTitle2 li a.mr0{
    margin-right: 0;
}
.tabBox .tabTitle li.active span,
.tabBox .tabTitle2 li.active span,
.tabBox .tabTitle li a:hover,
.tabBox .tabTitle2 li a:hover{
    color: #fff;
    border:1px solid #588bfc;
    background: linear-gradient(to right,#3f79fa,#588bfc);
    background-image: -webkit-linear-gradient(to right,#3f79fa,#588bfc); 
    background-image: -moz-linear-gradient(to right,#3f79fa,#588bfc);
    background-image: -ms-linear-gradient(to right,#3f79fa,#588bfc);
    background-image: -o-linear-gradient(to right,#3f79fa,#588bfc);
    background-image: linear-gradient(to right,#3f79fa,#588bfc);
}
.tabBox .tabTitle2:after{content:""; display: table; clear: both;}
.tabBox .tabContent .con{display: none;}
.tabBox .tabContent .con.active{display: block;}
.tabBox .tabContent .intro{
    width: 100%;
    position:relative;
}
.tabBox .tabContent .intro span{
    font:bold 20px 'Microsoft Yahei';
    color: #3b69f6;
    letter-spacing: 1px;
    display:block;
    text-align: left;
    margin-bottom: 12px;
}
.tabBox .tabContent .intro div:hover{
    color: #cc5347;
}
.tabBox .tabContent .intro p{
    width: 914px;
    letter-spacing: 1px;
    font:normal 18px/28px 'Microsoft Yahei';
    color: #333;
    letter-spacing: 1px;
    text-align: left;
    overflow: hidden;
}
.zg_kcts div{
    width:100%;
    font:normal 18px/26px 'Microsoft Yahei';
    color: #f00;
    text-align:center;
    cursor: pointer;
    margin:16px auto 0;
}
.tab_box{width: 100%;margin:0 auto; margin-top: 20px;}
.tab_tit{width: 100%;text-align: left;}
.tab_tit h5{border-bottom: 2px solid #427bfc; height: 50px;}
.tab_tit h5 span{
    display: inline-block;
    height: 100%;
    border-radius: 0 5px 0px 0;
    -webkit-background:  url('../images/c-circle.png') no-repeat 5% bottom ,#427bfc url('../images/c-shape.png') no-repeat 50px -18px / 100% 100%;
    -moz-background:  url('../images/c-circle.png') no-repeat 5% bottom ,#427bfc url('../images/c-shape.png') no-repeat 50px -18px / 100% 100%;
    -ms-background:  url('../images/c-circle.png') no-repeat 5% bottom ,#427bfc url('../images/c-shape.png') no-repeat 50px -18px / 100% 100%;
    -o-background:  url('../images/c-circle.png') no-repeat 5% bottom ,#427bfc url('../images/c-shape.png') no-repeat 50px -18px / 100% 100%;
    background:  url('../images/c-circle.png') no-repeat 5% bottom ,#427bfc url('../images/c-shape.png') no-repeat 50px -18px / 100% 100%;
}
.tab_tit h5 span b{
    font-weight: 400;
    display: inline-block;
    box-sizing: border-box;
    font:bold 18px/50px 'Microsoft Yahei';
    padding: 0 20px;
    color: #fff;
    letter-spacing: 1px;}
.tab{width: 100%;margin-top: 17px;}
.tab table{width: 100%;border-collapse: collapse;}
.xilie{
    background: url(../images/choice.png)  0 center no-repeat;
}
.tab tr{
    background-color:#fff;}
.tab th{
    height:57px;
    background:#f0efef;
    font:normal 18px 'Microsoft Yahei';
    color:#000;
    border:#d4d4d4 1px solid;
	text-align: center;
}
.tab td{
    height:58px;
    background:#fff;
    font:normal 16px '\5b8b\4f53';
    color:#333;
    text-align: center;
    border:#d4d4d4 1px solid;
}
.tab td a{
    background:#549bfe;
    width: 102px;
    height: 32px;
    font:normal 16px/30px 'Microsoft Yahei';
    color:#fff;
    display: inline-block;
    border-radius: 5px;
}
.tab td a:hover{background-position: center -30px;color:#fff;}
.datatable_dl dd{display: none;}
.lh_box{display: block;padding-top: 6px;overflow:hidden;max-width:310px;margin:0 auto;}
.lh_data{display: block;float:left;text-align:left;}
.lh_box p{text-align:left;}
.lh_dcont{display: block;float:left;text-align:left;padding-bottom: 6px;max-width:166px;}
.tab td .lh_box a.btnbmrk{float:right;display:block;}

.con5{
	overflow: hidden;
}
.con5 h4{
	width: 753px;
	height: 60px;
	margin: 52px auto 0;
}
.con5_box{
	width: 1194px;
	height:332px;
	border: 3px solid #fff;
	background: #44bab5;
	border-radius: 20px;
	margin: 36px auto 0;
	padding: 0 100px;
}
.con5_list{
	margin: 20px 75px;
	text-align: center;
}
.con5_list .p1{
	font-size: 18px;
	color: #fff;
}
.con5_list img{
	margin-top: 10px;
}
.con5_list .p2{
	border-top: 2px dashed #fff;
	border-bottom: 2px dashed #fff;
	margin-top: 16px;
	font-size: 14px;
	color: #fff;
	height: 46px;
}

.zggk_fxdzw{ width: 100%; height: auto; background: #0d1b37; background:url(../images/foot.jpg) no-repeat center 0 #222735;padding-bottom: 20px;}
.zggk_fxdz{ width: 1000px; height: auto;  margin: 0 auto; padding-top: 52px;}
.zggk_bt{ width: 100%; height: 92px;   font-family: 'Microsoft Yahei'; text-align: center; position: relative; padding:44px 0 0;}
.zggk_bt h6{ position: relative;z-index: 1; font-size: 52px; color: #fff;font-weight: bold; line-height: 92px; }
.zggk_bt b{ position: absolute;width:100%; left:0; top:44px; z-index: 0;font-size:120px;height:92px;  color:#fff; opacity: .03; filter: alpha(opacity=3); text-transform:uppercase;line-height:92px;  }

.zggk_bot{ padding:30px; background:#fff; margin:18px auto 0;}
.zggk_fbmc{  height: auto; overflow: hidden; margin-bottom: 15px;}
.zggk_fbmc li{ float: left;  margin-right: 15px; margin-bottom: 14px;cursor: pointer; height: 48px;}
.zggk_fbmc li a{ display: block; padding: 0 15px; height: 48px; line-height: 48px; border: 1px solid #DCDCDC; font-size: 16px; color: #666; font-family: 'Microsoft Yahei'; }
.zggk_fbmc li.on,.zggk_fbmc li:hover{ background:#4E6DFE;position: relative;}
.zggk_fbmc li.on a,.zggk_fbmc li:hover a{ background: #4E6DFE; border-color: #4E6DFE; color: #fff; font-weight: bold;}
.zggk_fbmc li.on span{ display:block; position: absolute;width: 0;height: 0;border-width: 5px;border-style: solid; border-color: #4E6DFE transparent transparent transparent; left:50%; margin-left:-5px; }

.zggk_fxbox{ height: auto; margin: 0 auto; overflow: hidden; display: none;}
.zggk_fxmc{  height: auto; overflow: hidden;; margin: 0 auto 30px;}
.zggk_fxmc li{float: left; padding: 0 40px; border:1px solid #fff;background: #fff; border-radius: 10px; margin-right: 10px; margin-bottom: 10px; height: 40px; line-height: 40px; cursor: pointer; font-size: 16px; color: #333; font-family: 'Microsoft Yahei';}
.zggk_fxmc li.on,.zggk_fxmc li:hover{ background: #F5F7FF;border-color:#4E6DFE; color: #4e6dfe; font-weight:bold;}
.zggk_fxdc{  height: auto; padding: 0 35px ; border: 1px dashed #B9D9F8; background: url(../images/ds_back.png) no-repeat 595px bottom;}
.zggk_fxdc dl{ width: 100%; height: auto; margin-bottom: 14px; display: none;}
.zggk_fxdc dl dt{ height: 50px; line-height: 50px; font-size: 18px; color: #333; font-family: 'Microsoft Yahei';}
.zggk_fxdc dl dd{line-height: 24px; font-size: 16px; color: #555; font-family: 'Microsoft Yahei';}
.zggk_foot{ width: 100%; height: auto; padding: 25px 0;/* padding: 25px 0 150px; */ background: #212735; font-size: 12px; color: #787c8e; font-family: 'SimSun'; line-height: 24px; text-align: center;min-width: 1000px;}
.zggk_foot a{ color: #787c8e;}

.nav_left{
	width: 177px;
	height: 237px;
	position: fixed;
	left: 10px;top: 20%;
	background: url(../images/nav_left.png) no-repeat center;
}
.nav_left_close{
	position: absolute;
	right: 10px;top: 30px;
	width: 28px;
	height: 28px;
	background: url(../images/left_close.png) no-repeat center;
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	-ms-transition: transform 0.5s;
	-o-transition: transform 0.5s;
	transition: transform 0.5s;
}
.nav_left_close:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.nav_left ul{
	height: 156px;
	width: 162px;
	overflow-y:auto ;
	margin: 80px auto 0;
}
.nav_left ul li{
	width: 100%;
	height: 38px;
	border-bottom: 1px solid #ddd;
	text-align: center;
	line-height: 38px;
}
.nav_left ul li a{
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	color: #415afd;
}
.zhidao_click {
    width: 0;
    height: 203px;
    background: url(../images/zhidao_click.png) no-repeat center center;
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -102px;
    cursor: pointer;
}
.nav_right{
	position: fixed;
	right: 10px;top: 30%;
	width: 130px;
	height: 203px;
	background: url(../images/nav_right.png) no-repeat center;
}
.nav_right .p1{
	font-size: 22px;
	text-align: center;
	color: #fff;
	line-height: 38px;
}
.nav_right ul{
	width: 110px;
	height: 60px;
	margin: 0 auto;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 8px;
}
.nav_right ul::-webkit-scrollbar-track{width: 6px;background-color: #ddd;border-radius: 6px;overflow: hidden;}
.nav_right ul::-webkit-scrollbar{width: 6px;background-color: #ddd;border-radius: 6px;}
.nav_right ul::-webkit-scrollbar-thumb{width: 6px;background-color:#ffd700;border-radius: 6px;}
.nav_right ul li{
	width: 110px;
	height: 29px;
	border-bottom: 1px solid #415afd;
	text-align: center;
	line-height: 29px;
	color: #415afd;
}
.nav_right ul li a{
	text-align: center;
	line-height: 29px;
	color: #415afd;
	font-size: 16px;
	font-weight: bold;
}
.nav_right .p2{
	color: #415afd;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: 6px;
	height: 48px;
	overflow-y: auto;
}
.nav_right .p2::-webkit-scrollbar-track{width: 6px;background-color: #ddd;border-radius: 6px;overflow: hidden;}
.nav_right .p2::-webkit-scrollbar{width: 6px;background-color: #ddd;border-radius: 6px;}
.nav_right .p2::-webkit-scrollbar-thumb{width: 6px;background-color:#ffd700;border-radius: 6px;}
.nav_right .p2 span{
	color: #ff7600;
}
.gotop{
	display: block;
	width: 60px;
	height: 22px;
	margin: 0 auto;
	cursor: pointer;
}
.nav_right_close{
	display: block;
	width: 26px;
	height: 26px;
	margin: 4px auto 0;
	cursor: pointer;
}
.zixun_click{
    width:0;
    height:203px;
    background: url(../images/zixun_click.png) no-repeat center center;
    position:fixed;
    right:0;
    top:50%;
    margin-top:-102px;
    cursor: pointer;
}
.footer { margin: 0 auto; font-size: 12px; line-height: 2; color: #333; font-family: 'SimSun'; text-align: center; padding: 30px 0; }
